/* https://voov.neocities.org/fic/newgirl/newgirl.css - design copyright pavona voov */

body { margin: 0; padding: 0; 
       background: rgb(245,245,220) url('grsites-com-brick006.jpg') repeat; }

em { font-style: italic; }
strong { font-weight: bold; }

#vfhmenu ul {
  list-style-type: none;
  margin: 0; padding: 0 5px; width: 25%;
  background-color: rgb(247,247,247,0.5);
  height: 100%; position: fixed;
  overflow-x: hidden;
  border-right: 1px dashed #444; 
text-align: center;
}

#vfhmenu h2 { color: #333; font-family: cursive; line-height: 1; font-size: 170%; letter-spacing: 0.1em; text-shadow: 1px 1px #fff, -1px -1px #fff, 1px 1px 2px #777, -1px -1px 1px #777; }
#vfhmenu h4 { color: #333; font-family: cursive; line-height: 1; font-size: 133%; letter-spacing: 0.1em; text-shadow: 1px 1px #fff, -1px -1px #fff, 1px 1px 2px #777, -1px -1px 2px #777; }

#vfhmenu li { margin-bottom: 0.65em; }
#vfhmenu li a { text-decoration: none !important; font-size: 125%; font-family: Georgia,serif; padding: 5px; }
#vfhmenu li.credits, #vfhmenu li.credits a { font-size: 95%; font-family: sans-serif; }
#vfhmenu li.break { margin-bottom: 4em; }
#vfhmenu li a:hover, #vfhnav a:hover { text-decoration: underline !important; font-weight: bold; }

#vfhcontent { position: absolute; top: 10%; left: 35%;
	border: 2px solid #ff69b4; background: rgb(247,247,247, 0.85);
	border-radius: 20px;
	margin-right: 10%; height: 80%;
	overflow-x: hidden; overflow-y: auto; }

#vfhtitle { background: #ff4fae; margin: 0; padding: 0; 
	height: 60px; text-align: center; }
#vfhtitle h3 { /* position: relative; top: -0.25em; */
	color:#333; font-size:255%; letter-spacing: 0.075em;
	text-shadow: 2px 2px #fff, -2px -2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff;
	font-family: cursive; }
#vfhinner, #vnginner { padding: 25px; }

#vfhinner p { font: 1.2em/1.6 Georgia,serif; font-weight: 300; color: #444; }

#vfhnav { background: rgb(229,229,229,0.65); margin: 0; padding: 2em 15px; 
	text-align: center; word-spacing: 0.55em;
	border-top: 2px solid #ff69b4;
	color: #202020; font-family: Verdana,sans-serif; }

#vfhnav a { text-decoration: none !important; font-size: 115%; font-family: Georgia,serif; }

#vfhnav a:hover { font-weight: normal !important; }

#vfhtitle h3.weeks { position: relative; top: 0.2em;
	color:#333; font-size: 185%; letter-spacing: 0.055em;
	text-shadow: 1px 1px #fff, -1px -1px #fff, 1px 1px 2px #fff, -1px -1px 2px #fff, 2px 0 2px #444, -2px 0 2px #444; 
	font-family: cursive; }


#vnginner p { font: 1.25em/1.75 Tahoma,Arial,sans-serif; font-weight: 300; color: #4682b4; }
/* darker blue is #191970; */


/* p class= ... for each date stamp please */
.vngp { width: 100%; border-top: 2px dashed #4682b4;
	background: rgb(229,229,229); 
	margin-top: 2.5em; }

/* date stamp for each entry, strong class= */
.vngdate { font-size: 1.2em; font-style: italic; color: #4682b4; padding-left: 0.5em;
	   text-shadow: -1px 1px 3px #fff; }


/* apparently keep these at the end or the layout breaks??? no idea why :( */
a:link { color: rgb(199,21,133); }
a:visited { color: rgb(160,82,45); }
a:hover ( color: rgb(0,0,205); }
